
Redmine - Feature #29615

Add has source revisions/check-ins to issue filters

2018-09-16 04:14 - Peter Berkman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

it would be very handy to have a filter criteria for if the ticket is associated with any source code revisions/check-ins.

If set, the issues list would only contain tickets that are associated with source code Revisions.

Related issues:

Is duplicate of Redmine - Feature #28170: Filter issues by "Associated revisi... New

History

#1 - 2018-09-16 13:09 - Marius BĂLTEANU

- Is duplicate of Feature #28170: Filter issues by "Associated revisions" added

#2 - 2018-09-16 13:10 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for the feature request, I agree that the filter could be quite useful.

I'm closing this as duplicate of #28170.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/28170
http://www.tcpdf.org

